credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: EViFoTTnXvKqxcUTsZxUR5frofUGBB
      project-domain-name: Default
      tenant-name: juju_epc-project_fab233e2-b7d9-494d-9f22-dc869a450019
      user-domain-name: Default
      username: juju_epc-user_fab233e2-b7d9-494d-9f22-dc869a450019